Page 8 of 32 FirstFirst ... 67891018 ... LastLast
Results 71 to 80 of 312

Thread: Install IOS202, 222, 223

  1. #71
    New Member
    Join Date
    Mar 2010
    Location
    Nova Scotia
    Posts
    32
    Thanks
    5
    Thanked 2 Times in 2 Posts
    i think i might be in the same boat. sounds like v4 is more compatible.

  2. #72
    New Member
    Join Date
    Mar 2010
    Posts
    36
    Thanks
    9
    Thanked 0 Times in 0 Posts
    I believe that too, and that is why I need to downgrade but I don't know the safest method possible. Can someone explain who to downgrade? Please and thank you!

  3. #73
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,311
    Thanks
    1,803
    Thanked 4,246 Times in 3,571 Posts
    Blog Entries
    5
    You can do this one of two ways. Install on top of, or use AnyTitleDeleter to remove just the Hermes IOS and then install V4.

  4. #74
    New Member
    Join Date
    Mar 2010
    Location
    Nova Scotia
    Posts
    32
    Thanks
    5
    Thanked 2 Times in 2 Posts
    Quote Originally Posted by nightstah View Post
    You can do this one of two ways. Install on top of, or use AnyTitleDeleter to remove just the Hermes IOS and then install V4.
    does it matter what way you do it. is one better than the other?

  5. #75
    New Member Big Rabbit's Avatar
    Join Date
    Mar 2010
    Location
    USA
    Posts
    66
    Thanks
    103
    Thanked 8 Times in 6 Posts
    Yeah. its way easier to install over the top.
    Hack Mii freeze fix
    http://www.wiihacks.com/recommended-...am-freeze.html

    Install Hermes

    Multi MOD Installer Guide(MMM/WAD Installer)

    cIOX19 base 57 advanced install


    If I have helped don't forget to say thanks!---------¬
    <--------------------------------------------------------

  6. 1 User Says Thank You Big Rabbit For This Useful Post


  7. #76
    New Member
    Join Date
    May 2010
    Posts
    21
    Thanks
    9
    Thanked 0 Times in 0 Posts
    Hi Guys,

    i just softmodded my wii that was on 4.2 yesterday, following ShadowSonic2 tutorial. Have cIOS38 rev14 installed. Which hermes v4 or v5 i should install ? and installation method, even if it's explicated on first page here, basically when you say install ios 223 with base ios37, if we install hermes with wifi net connection, the NUS server will use the correct base IOS ? im i confused ?

    Thanks,
    Neoteg

  8. #77
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Thanks
    364
    Thanked 2,241 Times in 1,111 Posts
    Blog Entries
    8
    Quote Originally Posted by Neoteg View Post
    Hi Guys,

    i just softmodded my wii that was on 4.2 yesterday, following ShadowSonic2 tutorial. Have cIOS38 rev14 installed. Which hermes v4 or v5 i should install ? and installation method, even if it's explicated on first page here, basically when you say install ios 223 with base ios37, if we install hermes with wifi net connection, the NUS server will use the correct base IOS ? im i confused ?


    Thanks,
    Neoteg

    Use either v4 or v5, I have IOS222 and IOS223 installed from Hermes v4, and IOS202 from Hermes v5. Hermes allows you to select which base you want to use with the exception of IOS222 v5, only a base of 38 is capable. Install IOS222 with base of 38, and IOS223 with base of 37 (hermes v4 requires you to install as 38 merged with 37). The installer will do what you instruct it to do.

  9. 1 User Says Thank You Stomp_442 For This Useful Post


  10. #78
    New Member
    Join Date
    May 2010
    Posts
    21
    Thanks
    9
    Thanked 0 Times in 0 Posts
    @ Stomp_442: Hi again, when you say the installer will do what i tell it to do...i understand that...but if for ex. i will install hermes v4...for the moment...to test if instruments games are working well. I will download the v4 pack and follow your guide on v4 hermes, but for my personnal knowledge to understand more about this install of iOS for some games that requires them....do i will have to tell the installer to download something from the NUS server ? how i tell to the install IOS38 merged? with IOS37 ? the merged im not sure to understand correctly, could you be a little more detailed ? thanks a lot again for your help ! Neoteg.

  11. #79
    Junior Member Mekee's Avatar
    Join Date
    Sep 2009
    Location
    ON, Canada
    Posts
    849
    Thanks
    93
    Thanked 163 Times in 146 Posts
    Quote Originally Posted by Neoteg View Post
    @ Stomp_442: Hi again, when you say the installer will do what i tell it to do...i understand that...but if for ex. i will install hermes v4...for the moment...to test if instruments games are working well. I will download the v4 pack and follow your guide on v4 hermes, but for my personnal knowledge to understand more about this install of iOS for some games that requires them....do i will have to tell the installer to download something from the NUS server ? how i tell to the install IOS38 merged? with IOS37 ? the merged im not sure to understand correctly, could you be a little more detailed ? thanks a lot again for your help ! Neoteg.

    here the guide for hermesv4, made by Stomp_442
    hermesv4

    edit: sorry you already have the guide to follow.
    the guide's pretty straight forward, just follow it step by step, you wont mess up
    Last edited by Mekee; 05-10-2010 at 04:31 AM.

  12. #80
    New Member
    Join Date
    May 2010
    Posts
    21
    Thanks
    9
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Stomp_442 View Post
    Use either v4 or v5, I have IOS222 and IOS223 installed from Hermes v4, and IOS202 from Hermes v5. Hermes allows you to select which base you want to use with the exception of IOS222 v5, only a base of 38 is capable. Install IOS222 with base of 38, and IOS223 with base of 37 (hermes v4 requires you to install as 38 merged with 37). The installer will do what you instruct it to do.
    @ Stomp_442: Hi again, i don't want to be annoying with this, but even MeKee did not really answered my question, basically i want to understand what means IOS 38 merged with 37, in your hermes v4 guide here you talk about IOS222 installed with IOS 37 merged with 38, is that the same thing ? what means MERGE, do the installer will give me the choice 38 merged with 37 automatically if i'm doing the ONLINE WIFI update using your hermes v4 installer ? and your guide v4 tells to install IOS223 with IOS 60 merged with IOS38. I know i might sound a little confused, but i just want to understand what the "merged" means and if i will see it in the install, i dont want to try something if i dont understand it first, and what about IOS 202 ? . Im a computer professional (programmer- DataAnalyst) so i'm not a newb but im newb to softmod. Thanks again Stomp!

    EditNote: i almost forgot, i've taken a look at "messie" guide here, section D5), and he tells to install the 202, 222, 223 with IOS 38, except that 223 he tells IOS38 merged with 37. Is there a difference, i just want to understand the impact of this and stuff ? Thanks AGAIN VERY MUCH ! after all your answers for sure i'll donate to this site !!
    Last edited by Neoteg; 05-10-2010 at 09:52 AM.

Page 8 of 32 FirstFirst ... 67891018 ... LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •